Bug 852242 - [abrt] guake-0.4.4-4.fc17: expat.py:4:<module>:ImportError: /usr/lib64/python2.7/lib-dynload/pyexpat.so: undefined symbol: XML_SetHashSalt
[abrt] guake-0.4.4-4.fc17: expat.py:4:<module>:ImportError: /usr/lib64/python...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: guake (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
abrt_hash:1ad9ffcd7706762ebc436c81329...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 21:28 EDT by worladorn
Modified: 2012-10-01 08:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-01 08:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.35 KB, text/plain)
2012-08-27 21:28 EDT, worladorn
no flags Details

  None (edit)
Description worladorn 2012-08-27 21:28:33 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        python /usr/bin/guake
executable:     /usr/bin/guake
kernel:         3.5.2-3.fc17.x86_64
reported_to:    file: /tmp/abrt.log
time:           Tue 28 Aug 2012 08:25:35 AM ICT
uid:            1000
username:       sola

backtrace:      Text file, 7531 bytes

event_log:
:2012-08-28-08:25:52> Smolt profile successfully saved
:2012-08-28-08:26:02> The report was appended to /tmp/abrt.log
:2012-08-28-08:26:02> Empty login or password, please check your configuration
:2012-08-28-08:26:02* (exited with 1)
:2012-08-28-08:26:14> Smolt profile successfully saved
:2012-08-28-08:28:27> The report was appended to /tmp/abrt.log

smolt_data:
:
:
:General
:=================================
:UUID: df93b5d8-1fc9-4c51-a392-99c83be1fe33
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4589.64
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2301
:System Memory: 3865
:System Swap: 5919
:Vendor: ASUSTeK Computer Inc.
:System: U41SV 1.0
:Form factor: Notebook
:Kernel: 3.5.2-3.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7241:4163:4807) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(6945:4162:4163:4185) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(32902:278:4163:4807) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4163:4807) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:4807) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:4807) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:3572:4163:5618) pci, nouveau, VIDEO, GF106 [GeForce GT 555M SDDR3]
:(32902:7200:4163:6931) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7202:4163:4807) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(5772:43:6715:11319) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(6505:4227:4163:6225) pci, atl1c, ETHERNET, AR8151 v2.0 Gigabit Ethernet
:(32902:7171:4163:4807) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4163:4807) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4163:4807) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4163:4807) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4163:4807) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4163:4807) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:4807) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_sun-lv_root / ext4 4096 4096 100575208 90878048 85769108 25550848 25242295 25242295
:/dev/sda5 /boot ext4 1024 1024 495844 399456 373856 128016 127664 127664
:
Comment 1 worladorn 2012-08-27 21:28:38 EDT
Created attachment 607370 [details]
File: backtrace
Comment 2 Pierre-YvesChibon 2012-09-07 17:57:22 EDT
I am actually unclear if this is a bug in guake. I don't see in the report anything that has to do with guake.

Can you describe how it happened ?

Note You need to log in before you can comment on or make changes to this bug.